Bug 1031603 - Review Request: tuladha-jejeg-fonts - Unicode font for Javanese script
Summary: Review Request: tuladha-jejeg-fonts - Unicode font for Javanese script
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-18 11:28 UTC by Parag Nemade
Modified: 2014-09-30 17:37 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-12-02 09:33:34 UTC
i: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2013-11-18 11:28:35 UTC
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/tuladha-jejeg-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/tuladha-jejeg-fonts-2.0.1-1.fc19.src.rpm
Description: Tuladha Jejeg uses variable stroke widths on its glyphs
with serifs on some glyphs.
Fedora Account System Username: pnemade

Comment 1 Christopher Meng 2013-11-18 11:31:40 UTC
Why not mark version tag 2.01 but 2.0.1?

Comment 2 Parag Nemade 2013-11-18 11:52:18 UTC
Just to note here about fonts: The upstream which are older (not new releases) are not following the correct way of releasing fonts like
provide source with binary font
provide separate license file and some docs about font

also some of the upstream are not available for fixing issues. Here I see upstream URL says 2.01, tarball says 2.01 and font file says 2.0.1

but I see from https://sites.google.com/site/jawaunicode/tuladhajejegfix that I should use 2.01

Comment 4 Christopher Meng 2013-11-18 13:26:08 UTC
PACKAGE APPROVED.

Comment 5 Parag Nemade 2013-11-18 13:30:23 UTC
Thank you for the quick review.

Comment 6 Parag Nemade 2013-11-18 13:33:57 UTC
New Package SCM Request
=======================
Package Name: tuladha-jejeg-fonts
Short Description: Unicode font for Javanese script
Owners: pnemade
Branches: f19 f20
InitialCC: fonts-sig i18n-team

Comment 7 Gwyn Ciesla 2013-11-18 13:58:43 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2013-11-21 05:36:03 UTC
tuladha-jejeg-fonts-2.01-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tuladha-jejeg-fonts-2.01-1.fc19

Comment 9 Fedora Update System 2013-11-21 05:36:04 UTC
tuladha-jejeg-fonts-2.01-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tuladha-jejeg-fonts-2.01-1.fc20

Comment 10 Fedora Update System 2013-11-23 19:51:41 UTC
tuladha-jejeg-fonts-2.01-1.fc19 has been pushed to the Fedora 19 testing repository.

Comment 11 Fedora Update System 2013-12-02 09:33:34 UTC
tuladha-jejeg-fonts-2.01-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-12-14 03:40:26 UTC
tuladha-jejeg-fonts-2.01-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 13 Parag Nemade 2014-08-16 13:28:32 UTC
Package Change Request
======================
Package Name: tuladha-jejeg-fonts
New Branches: el5 el6 epel7
Owners: pnemade

Comment 14 Kevin Fenzi 2014-08-18 14:49:44 UTC
Git done (by process-git-requests).

Comment 15 Fedora Update System 2014-08-19 08:13:08 UTC
tuladha-jejeg-fonts-2.01-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/tuladha-jejeg-fonts-2.01-2.el6

Comment 16 Fedora Update System 2014-08-19 08:13:41 UTC
tuladha-jejeg-fonts-2.01-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/tuladha-jejeg-fonts-2.01-2.el5

Comment 17 Fedora Update System 2014-09-03 05:29:33 UTC
tuladha-jejeg-fonts-2.01-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/tuladha-jejeg-fonts-2.01-2.el7

Comment 18 Fedora Update System 2014-09-03 15:39:14 UTC
tuladha-jejeg-fonts-2.01-2.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 19 Fedora Update System 2014-09-06 20:32:45 UTC
tuladha-jejeg-fonts-2.01-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2014-09-30 17:37:40 UTC
tuladha-jejeg-fonts-2.01-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.